h1 p{color: red;}
h1{color: #f4d03f;}
h2{color: green;}
h2 p{color: white;}
h3{color: white; font-weight: bold;}
h3 p{color: white; }
a{color: green;}

a{text-decoration: none;}
table tr{ text-align: center;}
table#menu {
    margin-left: auto;
    margin-right: auto;
    /* O de forma abreviada: margin: 0 auto; */
    width: 80%; /* Es necesario definir un ancho */
}
table#pie {
    margin-left: auto;
    margin-right: auto;
    /* O de forma abreviada: margin: 0 auto; */
    width: 80%; /* Es necesario definir un ancho */
}


header
{
text-align: center;
width:100%;
height:250px;
/*background-image: url("../imagenes/cabecera.png");*/
clear:both;
}

main#pag
{
background-image:  url("../imagenes/fondo1.jpg");
background-repeat: no-repeat;
background-position: center;
background-size: cover;
float:left;
width:100%;
height: 450px;
padding:0% 0% 0% 5%;
text-align: center;
}

main#yt{
float:left;
width:100%;
height:200px;
}

footer
{
float: left;
background-color: #212f3d;
width:68%;
height:400px;
clear:both;
padding:0% 0% 0% 10%;
text-align: center;
}

a:hover {
font-size: 150%;
color:red;
}

aside#interes{
float: right;
background-color: red;
width:20%;
height: 400px;
height: 400px; 
width: 22%; 
overflow-y: auto;
}
a#ini{
background-color:black;
border:5px solid green;
border-radius:50px;
color:white;
margin:5px;
padding:5px;
}
.sombreado{
background-color: rgba(30, 30, 32, 0.5);
border-radius:150px;
width:60%;
padding-left:70px;
}

